<!DOCTYPE html>
<html lang="es">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Videojuegos</title>
		<link rel="shortcut icon" href="img/icon.png">
		<ink rel="stylesheet" href="estilos.css" type="text/css">
	</head>
	<body>
		<header>
			<img src="img/iconweb.webp" alt="icono" width="200">
			<nav>
				<ul>
					<li><a href="index.html">Link 1</a></li>
					<li><a href="#" target="_blank"> Link 2</a></li>
					<li><a href="#" target="_blank">Link 3</a></li>
				</ul>

				<!-- por el momento linkeamos a  "#" hasta que las webs estén hechas-->
			</nav>
		</header>
		<main>
			<section>
				<h2>Videojuegos</h2>
				<article>
					<figure>
						<img src="img/image.jpg" alt="imagen">
						<figcaption>
							<h3>Videojuego name</h3>
							<p>Desc. Fecha lanzamiento. Info a destacar</p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="imagen">
						<figcaption>
							<h3>Videojuego name</h3>
							<p>Desc. Fecha lanzamiento. Info a destacar</p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="imagen">
						<figcaption>
							<h3>Videojuego name</h3>
							<p>Desc. Fecha lanzamiento. Info a destacar</p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="imagen">
						<figcaption>
							<h3>Videojuego name</h3>
							<p>Desc. Fecha lanzamiento. Info a destacar</p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="imagen">
						<figcaption>
							<h3>Videojuego name</h3>
							<p>Desc. Fecha lanzamiento. Info a destacar</p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="imagen">
						<figcaption>
							<h3>Videojuego name</h3>
							<p>Desc. Fecha lanzamiento. Info a destacar</p>
						</figcaption>
					</figure>
				</article>
			</section>
			<section>
				<h2>Noticias</h2>
				<article>
					<figure>
						<img src="img/image.jpg" alt="titular">
						<figcaption>
							<h3>Titular</h3>
							<p>Texto introductorio de la noticia... <a href="#" target="_blank">[Leer +]</a></p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="titular">
						<figcaption>
							<h3>Titular</h3>
							<p>Texto introductorio de la noticia... <a href="#" target="_blank">[Leer +]</a></p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="titular">
						<figcaption>
							<h3>Titular</h3>
							<p>Texto introductorio de la noticia... <a href="#" target="_blank">[Leer +]</a></p>
						</figcaption>
					</figure>
				</article>
				<article>
					<figure>
						<img src="img/image.jpg" alt="titular">
						<figcaption>
							<h3>Titular</h3>
							<p>Texto introductorio de la noticia... <a href="#" target="_blank">[Leer +]</a></p>
						</figcaption>
					</figure>
				</article>
				<!-- por el momento linkeamos a  "#" hasta que las webs estén hechas-->
			</section>
		</main>
		<aside>
			<h2>Trucos</h2>
		</aside>
		<aside>
			<h2>Ranking</h2>
			<ol>
				<li>
					<img src="img/persona.jpeg" alt="persona" width="100">
					<p>Paco</p>
					<p>Puntuación: ...</p>
					<p>Horas de juego: ...</p>
				</li>
				<li>
					<img src="img/persona.jpeg" alt="persona" width="100">
					<p>Anna</p>
					<p>Puntuación: ...</p>
					<p>Horas de juego: ...</p>
				</li>
				<li>
					<img src="img/persona.jpeg" alt="persona" width="100">
					<p>Juan</p>
					<p>Puntuación: ...</p>
					<p>Horas de juego: ...</p>
				</li>
				<li>
					<img src="img/persona.jpeg" alt="persona" width="100">
					<p>Cristina</p>
					<p>Puntuación: ...</p>
					<p>Horas de juego: ...</p>
				</li>
				<li>
					<img src="img/persona.jpeg" alt="persona" width="100">
					<p>Paco2</p>
					<p>Puntuación: ...</p>
					<p>Horas de juego: ...</p>
				</li>
				<li>
					<img src="img/persona.jpeg" alt="persona" width="100">
					<p>Bob Esponja</p>
					<p>Puntuación: ...</p>
					<p>Horas de juego: ...</p>
				</li>
			</ol>
		</aside>
		<footer>
			<ul>
				<li><a href="https://www.facebook.com" target="_blank">Facebook</a></li>
				<li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
				<li><a href="https://www.instagram.com" target="_blank">Instagram</a></li>
				<li><a href="#">RSS</a></li>
				<!-- No se cuál es la dirección a linkear en el último link-->
			</ul>
			<p>&copy; Carrer d'Aiguablava 121</p>
			<address>08033</address>
			<p>Barcelona</p>
		</footer>
	</body>
</html>